numbers.verified.list
The business’s own verified numbers.
Reference
GET/api/v1/verified-numbers
- Auth
- API key in
X-API-Key - Content
- none
- Returns
- 200 · VerifiedNumber[]
Arguments
This method takes no arguments.
Example request
curl -X GET "https://api.decibyl.ai/api/v1/verified-numbers" \
-H "X-API-Key: dcb_your_key"Response
[
{
"phone_number": "string",
"label": "string",
"status": "string",
"verified_at": "string"
}
]Errors
| Status | When |
|---|---|
404 | Not found |
422 | Validation Error |